buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20140728220057
buildLabel=P-3.4.2-20140728220057
date=20140728
time=2203
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
